/*
--CopyRight(C) 2003, NTT All rights reserved
--
--	LOType初期データ挿入
--		変更履歴
--			2004.03.12  新規作成 錦　隆雄
--
--	WBT用 LOTypeデータをXMS2データベースに挿入します。
--
*/

USE %DB_NAME%

GO

INSERT INTO [dbo].[LOType](LOType,TypeName,LoSubType)
VALUES ('1','XcalatIIサーバ','0')
